/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2014 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp14nid.dat" LRECL=2771 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BOOKER2 3                BOOKER3 4             
   BOOKERCD 5-6             BUSCLAS 7-10             CANTPAY 11            
   CCULPSCO 12-13           CH2APP 14                CH8FINGD 15           
   CMSRVORD 16              COFI 17                  COMPLY 18-19          
   COMPLYPR 20              CRIMPURP 21              DETBFINE 22           
   DISPOSIT 23              EMPLOYNM 24              FCULPSCO 25-26        
   FRAUDTYP 27-28           FINSTDS 29               HISTORY 30            
   HSMISCND 31              INCORLOC 32              INCORPYR 33-36        
   INDICT 37                INPLEA1 38               INPLEA2 39            
   INPLEA3 40               INPLEA4 41               INPLEA5 42            
   INPLEA6 43               INPLEA7 44               INPLEA8 45            
   INPLEA9 46               INPLEA10 47              INPLEA11 48           
   INPLEA12 49              INNOPL1 50               INNOPL2 51            
   INNOPL3 52               INNOPL4 53               INNOPL5 54            
   INNOPL6 55               INNOPL7 56               INNOPL8 57            
   INNOPL9 58               INNOPL10 59              INNOPL11 60           
   INNOPL12 61              JANDC 62                 NEWCNVTN 63           
   NOCOMP 64                NOCOUNTS 65-66           NOREAVAR 67           
   NOUSTAT 68               OBSTRUCT 69              OFFLVL 70-71          
   ORDERCE 72               ORGTYPE 73               OWNSTRCT 74-75        
   PLEA 76                  PRIMOFF 77-78            PRCIVIL 79            
   PRCRIME 80               PROBATN 81-82            PROBMON 83            
   PSR 84                   QUARTER 85               REAS1 86-89           
   REAS2 90-92              REAS3 93-95              REAS4 96-98           
   REAS5 99                 REASONS 100              REMEDORD 101          
   SELFREP 102              SOURCES 103              TOLERNCE 104          
   TYPEOTHS 105-106         VICTNOTE 107             VIOLATE 108           
   AMENDYR 109-112          SENTYR 113-116           BASEFINE 117-125      
   COSTASSM 126-128         DISGORGE 129             FINOFFST 130-135      
   FORFEITR 136-144         GLFINMAX 145-153         GLFINMIN 154-162      
   STATMIN 163-166          STATMAX 167-175          CPIDN 176-182         
   BUSTEXT 183-256 (A)      OWNSTEXT 257-321 (A)     FINSTXT 322-413 (A)   
   PRMONTXT 414-458 (A)     TYPEOTTX 459-658 (A)     ORDERTXT 659-758 (A)  
   MINFINML 759-761         MAXFINML 762-764         ADJOFL1 765-766       
   ADJOFL2 767-768          ADJOFL3 769-770          ADJOFLHI 771-772      
   ADJ_B1 773-774           ADJ_B2 775-776           ADJ_B3 777            
   ADJ_BHI 778-779          ADJ_C1 780-781           ADJ_C2 782            
   ADJ_C3 783               ADJ_CHI 784-785          ADJ_D1 786-788        
   ADJ_D2 789               ADJ_D3 790               ADJ_DHI 791-793       
   ADJ_E1 794               ADJ_E2 795               ADJ_E3 796            
   ADJ_EHI 797              ADJ_F1 798               ADJ_F2 799            
   ADJ_F3 800               ADJ_FHI 801              ADJ_G1 802            
   ADJ_G2 803               ADJ_G3 804               ADJ_GHI 805           
   ADJ_H1 806               ADJ_H2 807               ADJ_H3 808            
   ADJ_HHI 809              ADJ_I1 810               ADJ_I2 811            
   ADJ_I3 812               ADJ_IHI 813              ADJ_J1 814            
   ADJ_J2 815               ADJ_J3 816               ADJ_JHI 817           
   ADJ_K1 818               ADJ_K2 819               ADJ_K3 820            
   ADJ_KHI 821              ADJ_L1 822               ADJ_L2 823            
   ADJ_L3 824               ADJ_LHI 825              ADJ_M1 826            
   ADJ_M2 827               ADJ_M3 828               ADJ_MHI 829           
   ADJ_N1 830               ADJ_N2 831               ADJ_N3 832            
   ADJ_NHI 833              ADJ_O1 834               ADJ_O2 835            
   ADJ_O3 836               ADJ_OHI 837              ADJ_P1 838            
   ADJ_P2 839               ADJ_P3 840               ADJ_PHI 841           
   ADJ_Q1 842               ADJ_Q2 843               ADJ_Q3 844            
   ADJ_QHI 845              ADJ_R1 846               ADJ_R2 847            
   ADJ_R3 848               ADJ_RHI 849              ADJ_S1 850            
   ADJ_S2 851               ADJ_S3 852               ADJ_SHI 853           
   BASADJ1 854              BASADJ2 855              BASADJ3 856           
   BASADJHI 857             BASE1 858-859            BASE2 860             
   BASE3 861-862            BASEHI 863-864           BASLN1 865            
   BASLN2 866               BASLN3 867               BASLNHI 868           
   ADJOFR1 869-870          ADJOFR2 871-872          ADJOFR3 873           
   ADJOFRHI 874-875         ADJR_B1 876-877          ADJR_B2 878-879       
   ADJR_B3 880              ADJR_BHI 881-882         ADJR_C1 883-884       
   ADJR_C2 885              ADJR_C3 886              ADJR_CHI 887-888      
   ADJR_D1 889              ADJR_D2 890              ADJR_D3 891           
   ADJR_DHI 892             ADJR_E1 893              ADJR_E2 894           
   ADJR_E3 895              ADJR_EHI 896             ADJR_F1 897           
   ADJR_F2 898              ADJR_F3 899              ADJR_FHI 900          
   ADJR_G1 901              ADJR_G2 902              ADJR_G3 903           
   ADJR_GHI 904             ADJR_H1 905              ADJR_H2 906           
   ADJR_H3 907              ADJR_HHI 908             ADJR_I1 909           
   ADJR_I2 910              ADJR_I3 911              ADJR_IHI 912          
   ADJR_J1 913              ADJR_J2 914              ADJR_J3 915           
   ADJR_JHI 916             ADJR_K1 917              ADJR_K2 918           
   ADJR_K3 919              ADJR_KHI 920             ADJR_L1 921           
   ADJR_L2 922              ADJR_L3 923              ADJR_LHI 924          
   ADJR_M1 925              ADJR_M2 926              ADJR_M3 927           
   ADJR_MHI 928             ADJR_N1 929              ADJR_N2 930           
   ADJR_N3 931              ADJR_NHI 932             ADJR_O1 933           
   ADJR_O2 934              ADJR_O3 935              ADJR_OHI 936          
   ADJR_P1 937              ADJR_P2 938              ADJR_P3 939           
   ADJR_PHI 940             ADJR_Q1 941              ADJR_Q2 942           
   ADJR_Q3 943              ADJR_QHI 944             ADJR_R1 945           
   ADJR_R2 946              ADJR_R3 947              ADJR_RHI 948          
   ADJR_S1 949              ADJR_S2 950              ADJR_S3 951           
   ADJR_SHI 952             BASADR1 953              BASADR2 954           
   BASADR3 955              BASADRHI 956             BASER1 957-958        
   BASER2 959               BASER3 960               BASERHI 961-962       
   BASLNR1 963              BASLNR2 964              BASLNR3 965           
   BASLNRHI 966             ADJOFS1 967-968          ADJOFS2 969-970       
   ADJOFS3 971-972          ADJOFSHI 973-974         ADJS_B1 975-976       
   ADJS_B2 977-978          ADJS_B3 979              ADJS_BHI 980-981      
   ADJS_C1 982-983          ADJS_C2 984              ADJS_C3 985           
   ADJS_CHI 986-987         ADJS_D1 988-990          ADJS_D2 991           
   ADJS_D3 992              ADJS_DHI 993-995         ADJS_E1 996           
   ADJS_E2 997              ADJS_E3 998              ADJS_EHI 999          
   ADJS_F1 1000             ADJS_F2 1001             ADJS_F3 1002          
   ADJS_FHI 1003            ADJS_G1 1004             ADJS_G2 1005          
   ADJS_G3 1006             ADJS_GHI 1007            ADJS_H1 1008          
   ADJS_H2 1009             ADJS_H3 1010             ADJS_HHI 1011         
   ADJS_I1 1012             ADJS_I2 1013             ADJS_I3 1014          
   ADJS_IHI 1015            ADJS_J1 1016             ADJS_J2 1017          
   ADJS_J3 1018             ADJS_JHI 1019            ADJS_K1 1020          
   ADJS_K2 1021             ADJS_K3 1022             ADJS_KHI 1023         
   ADJS_L1 1024             ADJS_L2 1025             ADJS_L3 1026          
   ADJS_LHI 1027            ADJS_M1 1028             ADJS_M2 1029          
   ADJS_M3 1030             ADJS_MHI 1031            ADJS_N1 1032          
   ADJS_N2 1033             ADJS_N3 1034             ADJS_NHI 1035         
   ADJS_O1 1036             ADJS_O2 1037             ADJS_O3 1038          
   ADJS_OHI 1039            ADJS_P1 1040             ADJS_P2 1041          
   ADJS_P3 1042             ADJS_PHI 1043            ADJS_Q1 1044          
   ADJS_Q2 1045             ADJS_Q3 1046             ADJS_QHI 1047         
   ADJS_R1 1048             ADJS_R2 1049             ADJS_R3 1050          
   ADJS_RHI 1051            ADJS_S1 1052             ADJS_S2 1053          
   ADJS_S3 1054             ADJS_SHI 1055            BASADS1 1056          
   BASADS2 1057             BASADS3 1058             BASADSHI 1059         
   BASES1 1060-1061         BASES2 1062              BASES3 1063-1064      
   BASESHI 1065-1066        BASLNS1 1067             BASLNS2 1068          
   BASLNS3 1069             BASLNSHI 1070            ADJOFC1 1071-1072     
   ADJOFC2 1073             ADJOFC3 1074             ADJOFCHI 1075-1076    
   ADJC_B1 1077-1078        ADJC_B2 1079             ADJC_B3 1080          
   ADJC_BHI 1081-1082       ADJC_C1 1083             ADJC_C2 1084          
   ADJC_C3 1085             ADJC_CHI 1086            ADJC_D1 1087          
   ADJC_D2 1088             ADJC_D3 1089             ADJC_DHI 1090         
   ADJC_E1 1091             ADJC_E2 1092             ADJC_E3 1093          
   ADJC_EHI 1094            ADJC_F1 1095             ADJC_F2 1096          
   ADJC_F3 1097             ADJC_FHI 1098            ADJC_G1 1099          
   ADJC_G2 1100             ADJC_G3 1101             ADJC_GHI 1102         
   ADJC_H1 1103             ADJC_H2 1104             ADJC_H3 1105          
   ADJC_HHI 1106            ADJC_I1 1107             ADJC_I2 1108          
   ADJC_I3 1109             ADJC_IHI 1110            ADJC_J1 1111          
   ADJC_J2 1112             ADJC_J3 1113             ADJC_JHI 1114         
   ADJC_K1 1115             ADJC_K2 1116             ADJC_K3 1117          
   ADJC_KHI 1118            ADJC_L1 1119             ADJC_L2 1120          
   ADJC_L3 1121             ADJC_LHI 1122            ADJC_M1 1123          
   ADJC_M2 1124             ADJC_M3 1125             ADJC_MHI 1126         
   ADJC_N1 1127             ADJC_N2 1128             ADJC_N3 1129          
   ADJC_NHI 1130            ADJC_O1 1131             ADJC_O2 1132          
   ADJC_O3 1133             ADJC_OHI 1134            ADJC_P1 1135          
   ADJC_P2 1136             ADJC_P3 1137             ADJC_PHI 1138         
   ADJC_Q1 1139             ADJC_Q2 1140             ADJC_Q3 1141          
   ADJC_QHI 1142            ADJC_R1 1143             ADJC_R2 1144          
   ADJC_R3 1145             ADJC_RHI 1146            ADJC_S1 1147          
   ADJC_S2 1148             ADJC_S3 1149             ADJC_SHI 1150         
   BASADC1 1151             BASADC2 1152             BASADC3 1153          
   BASADCHI 1154            BASEC1 1155              BASEC2 1156           
   BASEC3 1157              BASECHI 1158             BASLNC1 1159          
   BASLNC2 1160             BASLNC3 1161             BASLNCHI 1162         
   ADJOFU1 1163             ADJOFU2 1164             ADJOFU3 1165          
   ADJOFUHI 1166            ADJU_B1 1167             ADJU_B2 1168          
   ADJU_B3 1169             ADJU_BHI 1170            ADJU_C1 1171          
   ADJU_C2 1172             ADJU_C3 1173             ADJU_CHI 1174         
   ADJU_D1 1175             ADJU_D2 1176             ADJU_D3 1177          
   ADJU_DHI 1178            ADJU_E1 1179             ADJU_E2 1180          
   ADJU_E3 1181             ADJU_EHI 1182            ADJU_F1 1183          
   ADJU_F2 1184             ADJU_F3 1185             ADJU_FHI 1186         
   ADJU_G1 1187             ADJU_G2 1188             ADJU_G3 1189          
   ADJU_GHI 1190            ADJU_H1 1191             ADJU_H2 1192          
   ADJU_H3 1193             ADJU_HHI 1194            ADJU_I1 1195          
   ADJU_I2 1196             ADJU_I3 1197             ADJU_IHI 1198         
   ADJU_J1 1199             ADJU_J2 1200             ADJU_J3 1201          
   ADJU_JHI 1202            ADJU_K1 1203             ADJU_K2 1204          
   ADJU_K3 1205             ADJU_KHI 1206            ADJU_L1 1207          
   ADJU_L2 1208             ADJU_L3 1209             ADJU_LHI 1210         
   ADJU_M1 1211             ADJU_M2 1212             ADJU_M3 1213          
   ADJU_MHI 1214            ADJU_N1 1215             ADJU_N2 1216          
   ADJU_N3 1217             ADJU_NHI 1218            ADJU_O1 1219          
   ADJU_O2 1220             ADJU_O3 1221             ADJU_OHI 1222         
   ADJU_P1 1223             ADJU_P2 1224             ADJU_P3 1225          
   ADJU_PHI 1226            ADJU_Q1 1227             ADJU_Q2 1228          
   ADJU_Q3 1229             ADJU_QHI 1230            ADJU_R1 1231          
   ADJU_R2 1232             ADJU_R3 1233             ADJU_RHI 1234         
   ADJU_S1 1235             ADJU_S2 1236             ADJU_S3 1237          
   ADJU_SHI 1238            BASADU1 1239             BASADU2 1240          
   BASADU3 1241             BASADUHI 1242            BASEU1 1243           
   BASEU2 1244              BASEU3 1245              BASEUHI 1246          
   BASLNU1 1247             BASLNU2 1248             BASLNU3 1249          
   BASLNUHI 1250            ADJL_B1 1251 (A)         ADJL_B2 1252 (A)      
   ADJL_B3 1253 (A)         ADJL_BHI 1254 (A)        ADJL_C1 1255-1256 (A) 
   ADJL_C2 1257-1258 (A)    ADJL_C3 1259 (A)         ADJL_CHI 1260-1261 (A)
   ADJL_D1 1262 (A)         ADJL_D2 1263 (A)         ADJL_D3 1264 (A)      
   ADJL_DHI 1265 (A)        ADJL_E1 1266 (A)         ADJL_E2 1267 (A)      
   ADJL_E3 1268 (A)         ADJL_EHI 1269 (A)        ADJL_F1 1270 (A)      
   ADJL_F2 1271 (A)         ADJL_F3 1272 (A)         ADJL_FHI 1273 (A)     
   ADJL_G1 1274 (A)         ADJL_G2 1275 (A)         ADJL_G3 1276 (A)      
   ADJL_GHI 1277 (A)        ADJL_H1 1278-1279 (A)    ADJL_H2 1280 (A)      
   ADJL_H3 1281 (A)         ADJL_HHI 1282-1283 (A)   ADJL_I1 1284-1285 (A) 
   ADJL_I2 1286 (A)         ADJL_I3 1287 (A)         ADJL_IHI 1288-1289 (A)
   ADJL_J1 1290 (A)         ADJL_J2 1291 (A)         ADJL_J3 1292 (A)      
   ADJL_JHI 1293 (A)        ADJL_K1 1294 (A)         ADJL_K2 1295 (A)      
   ADJL_K3 1296 (A)         ADJL_KHI 1297 (A)        ADJL_L1 1298 (A)      
   ADJL_L2 1299 (A)         ADJL_L3 1300 (A)         ADJL_LHI 1301 (A)     
   ADJL_M1 1302 (A)         ADJL_M2 1303 (A)         ADJL_M3 1304 (A)      
   ADJL_MHI 1305 (A)        ADJL_N1 1306 (A)         ADJL_N2 1307 (A)      
   ADJL_N3 1308 (A)         ADJL_NHI 1309 (A)        ADJL_O1 1310 (A)      
   ADJL_O2 1311 (A)         ADJL_O3 1312 (A)         ADJL_OHI 1313 (A)     
   ADJL_P1 1314 (A)         ADJL_P2 1315 (A)         ADJL_P3 1316 (A)      
   ADJL_PHI 1317 (A)        ADJL_Q1 1318 (A)         ADJL_Q2 1319 (A)      
   ADJL_Q3 1320 (A)         ADJL_QHI 1321 (A)        ADJL_R1 1322 (A)      
   ADJL_R2 1323 (A)         ADJL_R3 1324 (A)         ADJL_RHI 1325 (A)     
   ADJL_S1 1326 (A)         ADJL_S2 1327 (A)         ADJL_S3 1328 (A)      
   ADJL_SHI 1329 (A)        BASEL1 1330 (A)          BASEL2 1331 (A)       
   BASEL3 1332 (A)          BASELHI 1333 (A)         ADRL_B1 1334 (A)      
   ADRL_B2 1335 (A)         ADRL_B3 1336 (A)         ADRL_BHI 1337 (A)     
   ADRL_C1 1338 (A)         ADRL_C2 1339 (A)         ADRL_C3 1340 (A)      
   ADRL_CHI 1341 (A)        ADRL_D1 1342 (A)         ADRL_D2 1343 (A)      
   ADRL_D3 1344 (A)         ADRL_DHI 1345 (A)        ADRL_E1 1346 (A)      
   ADRL_E2 1347 (A)         ADRL_E3 1348 (A)         ADRL_EHI 1349 (A)     
   ADRL_F1 1350 (A)         ADRL_F2 1351 (A)         ADRL_F3 1352 (A)      
   ADRL_FHI 1353 (A)        ADRL_G1 1354 (A)         ADRL_G2 1355 (A)      
   ADRL_G3 1356 (A)         ADRL_GHI 1357 (A)        ADRL_H1 1358 (A)      
   ADRL_H2 1359 (A)         ADRL_H3 1360 (A)         ADRL_HHI 1361 (A)     
   ADRL_I1 1362 (A)         ADRL_I2 1363 (A)         ADRL_I3 1364 (A)      
   ADRL_IHI 1365 (A)        ADRL_J1 1366 (A)         ADRL_J2 1367 (A)      
   ADRL_J3 1368 (A)         ADRL_JHI 1369 (A)        ADRL_K1 1370 (A)      
   ADRL_K2 1371 (A)         ADRL_K3 1372 (A)         ADRL_KHI 1373 (A)     
   ADRL_L1 1374 (A)         ADRL_L2 1375 (A)         ADRL_L3 1376 (A)      
   ADRL_LHI 1377 (A)        ADRL_M1 1378 (A)         ADRL_M2 1379 (A)      
   ADRL_M3 1380 (A)         ADRL_MHI 1381 (A)        ADRL_N1 1382 (A)      
   ADRL_N2 1383 (A)         ADRL_N3 1384 (A)         ADRL_NHI 1385 (A)     
   ADRL_O1 1386 (A)         ADRL_O2 1387 (A)         ADRL_O3 1388 (A)      
   ADRL_OHI 1389 (A)        ADRL_P1 1390 (A)         ADRL_P2 1391 (A)      
   ADRL_P3 1392 (A)         ADRL_PHI 1393 (A)        ADRL_Q1 1394 (A)      
   ADRL_Q2 1395 (A)         ADRL_Q3 1396 (A)         ADRL_QHI 1397 (A)     
   ADRL_R1 1398 (A)         ADRL_R2 1399 (A)         ADRL_R3 1400 (A)      
   ADRL_RHI 1401 (A)        ADRL_S1 1402 (A)         ADRL_S2 1403 (A)      
   ADRL_S3 1404 (A)         ADRL_SHI 1405 (A)        BASERL1 1406 (A)      
   BASERL2 1407 (A)         BASERL3 1408 (A)         BASERLHI 1409 (A)     
   ADSL_B1 1410 (A)         ADSL_B2 1411 (A)         ADSL_B3 1412 (A)      
   ADSL_BHI 1413 (A)        ADSL_C1 1414-1415 (A)    ADSL_C2 1416-1417 (A) 
   ADSL_C3 1418 (A)         ADSL_CHI 1419-1420 (A)   ADSL_D1 1421 (A)      
   ADSL_D2 1422 (A)         ADSL_D3 1423 (A)         ADSL_DHI 1424 (A)     
   ADSL_E1 1425 (A)         ADSL_E2 1426 (A)         ADSL_E3 1427 (A)      
   ADSL_EHI 1428 (A)        ADSL_F1 1429 (A)         ADSL_F2 1430 (A)      
   ADSL_F3 1431 (A)         ADSL_FHI 1432 (A)        ADSL_G1 1433 (A)      
   ADSL_G2 1434 (A)         ADSL_G3 1435 (A)         ADSL_GHI 1436 (A)     
   ADSL_H1 1437-1438 (A)    ADSL_H2 1439 (A)         ADSL_H3 1440 (A)      
   ADSL_HHI 1441-1442 (A)   ADSL_I1 1443-1444 (A)    ADSL_I2 1445 (A)      
   ADSL_I3 1446 (A)         ADSL_IHI 1447-1448 (A)   ADSL_J1 1449 (A)      
   ADSL_J2 1450 (A)         ADSL_J3 1451 (A)         ADSL_JHI 1452 (A)     
   ADSL_K1 1453 (A)         ADSL_K2 1454 (A)         ADSL_K3 1455 (A)      
   ADSL_KHI 1456 (A)        ADSL_L1 1457 (A)         ADSL_L2 1458 (A)      
   ADSL_L3 1459 (A)         ADSL_LHI 1460 (A)        ADSL_M1 1461 (A)      
   ADSL_M2 1462 (A)         ADSL_M3 1463 (A)         ADSL_MHI 1464 (A)     
   ADSL_N1 1465 (A)         ADSL_N2 1466 (A)         ADSL_N3 1467 (A)      
   ADSL_NHI 1468 (A)        ADSL_O1 1469 (A)         ADSL_O2 1470 (A)      
   ADSL_O3 1471 (A)         ADSL_OHI 1472 (A)        ADSL_P1 1473 (A)      
   ADSL_P2 1474 (A)         ADSL_P3 1475 (A)         ADSL_PHI 1476 (A)     
   ADSL_Q1 1477 (A)         ADSL_Q2 1478 (A)         ADSL_Q3 1479 (A)      
   ADSL_QHI 1480 (A)        ADSL_R1 1481 (A)         ADSL_R2 1482 (A)      
   ADSL_R3 1483 (A)         ADSL_RHI 1484 (A)        ADSL_S1 1485 (A)      
   ADSL_S2 1486 (A)         ADSL_S3 1487 (A)         ADSL_SHI 1488 (A)     
   BASESL1 1489 (A)         BASESL2 1490 (A)         BASESL3 1491 (A)      
   BASESLHI 1492 (A)        ADCL_B1 1493 (A)         ADCL_B2 1494 (A)      
   ADCL_B3 1495 (A)         ADCL_BHI 1496 (A)        ADCL_C1 1497-1498 (A) 
   ADCL_C2 1499 (A)         ADCL_C3 1500 (A)         ADCL_CHI 1501-1502 (A)
   ADCL_D1 1503 (A)         ADCL_D2 1504 (A)         ADCL_D3 1505 (A)      
   ADCL_DHI 1506 (A)        ADCL_E1 1507 (A)         ADCL_E2 1508 (A)      
   ADCL_E3 1509 (A)         ADCL_EHI 1510 (A)        ADCL_F1 1511 (A)      
   ADCL_F2 1512 (A)         ADCL_F3 1513 (A)         ADCL_FHI 1514 (A)     
   ADCL_G1 1515 (A)         ADCL_G2 1516 (A)         ADCL_G3 1517 (A)      
   ADCL_GHI 1518 (A)        ADCL_H1 1519 (A)         ADCL_H2 1520 (A)      
   ADCL_H3 1521 (A)         ADCL_HHI 1522 (A)        ADCL_I1 1523 (A)      
   ADCL_I2 1524 (A)         ADCL_I3 1525 (A)         ADCL_IHI 1526 (A)     
   ADCL_J1 1527 (A)         ADCL_J2 1528 (A)         ADCL_J3 1529 (A)      
   ADCL_JHI 1530 (A)        ADCL_K1 1531 (A)         ADCL_K2 1532 (A)      
   ADCL_K3 1533 (A)         ADCL_KHI 1534 (A)        ADCL_L1 1535 (A)      
   ADCL_L2 1536 (A)         ADCL_L3 1537 (A)         ADCL_LHI 1538 (A)     
   ADCL_M1 1539 (A)         ADCL_M2 1540 (A)         ADCL_M3 1541 (A)      
   ADCL_MHI 1542 (A)        ADCL_N1 1543 (A)         ADCL_N2 1544 (A)      
   ADCL_N3 1545 (A)         ADCL_NHI 1546 (A)        ADCL_O1 1547 (A)      
   ADCL_O2 1548 (A)         ADCL_O3 1549 (A)         ADCL_OHI 1550 (A)     
   ADCL_P1 1551 (A)         ADCL_P2 1552 (A)         ADCL_P3 1553 (A)      
   ADCL_PHI 1554 (A)        ADCL_Q1 1555 (A)         ADCL_Q2 1556 (A)      
   ADCL_Q3 1557 (A)         ADCL_QHI 1558 (A)        ADCL_R1 1559 (A)      
   ADCL_R2 1560 (A)         ADCL_R3 1561 (A)         ADCL_RHI 1562 (A)     
   ADCL_S1 1563 (A)         ADCL_S2 1564 (A)         ADCL_S3 1565 (A)      
   ADCL_SHI 1566 (A)        BASECL1 1567 (A)         BASECL2 1568 (A)      
   BASECL3 1569 (A)         BASECLHI 1570 (A)        ADUL_B1 1571 (A)      
   ADUL_B2 1572 (A)         ADUL_B3 1573 (A)         ADUL_BHI 1574 (A)     
   ADUL_C1 1575 (A)         ADUL_C2 1576 (A)         ADUL_C3 1577 (A)      
   ADUL_CHI 1578 (A)        ADUL_D1 1579 (A)         ADUL_D2 1580 (A)      
   ADUL_D3 1581 (A)         ADUL_DHI 1582 (A)        ADUL_E1 1583 (A)      
   ADUL_E2 1584 (A)         ADUL_E3 1585 (A)         ADUL_EHI 1586 (A)     
   ADUL_F1 1587 (A)         ADUL_F2 1588 (A)         ADUL_F3 1589 (A)      
   ADUL_FHI 1590 (A)        ADUL_G1 1591 (A)         ADUL_G2 1592 (A)      
   ADUL_G3 1593 (A)         ADUL_GHI 1594 (A)        ADUL_H1 1595 (A)      
   ADUL_H2 1596 (A)         ADUL_H3 1597 (A)         ADUL_HHI 1598 (A)     
   ADUL_I1 1599 (A)         ADUL_I2 1600 (A)         ADUL_I3 1601 (A)      
   ADUL_IHI 1602 (A)        ADUL_J1 1603 (A)         ADUL_J2 1604 (A)      
   ADUL_J3 1605 (A)         ADUL_JHI 1606 (A)        ADUL_K1 1607 (A)      
   ADUL_K2 1608 (A)         ADUL_K3 1609 (A)         ADUL_KHI 1610 (A)     
   ADUL_L1 1611 (A)         ADUL_L2 1612 (A)         ADUL_L3 1613 (A)      
   ADUL_LHI 1614 (A)        ADUL_M1 1615 (A)         ADUL_M2 1616 (A)      
   ADUL_M3 1617 (A)         ADUL_MHI 1618 (A)        ADUL_N1 1619 (A)      
   ADUL_N2 1620 (A)         ADUL_N3 1621 (A)         ADUL_NHI 1622 (A)     
   ADUL_O1 1623 (A)         ADUL_O2 1624 (A)         ADUL_O3 1625 (A)      
   ADUL_OHI 1626 (A)        ADUL_P1 1627 (A)         ADUL_P2 1628 (A)      
   ADUL_P3 1629 (A)         ADUL_PHI 1630 (A)        ADUL_Q1 1631 (A)      
   ADUL_Q2 1632 (A)         ADUL_Q3 1633 (A)         ADUL_QHI 1634 (A)     
   ADUL_R1 1635 (A)         ADUL_R2 1636 (A)         ADUL_R3 1637 (A)      
   ADUL_RHI 1638 (A)        ADUL_S1 1639 (A)         ADUL_S2 1640 (A)      
   ADUL_S3 1641 (A)         ADUL_SHI 1642 (A)        BASEUL1 1643 (A)      
   BASEUL2 1644 (A)         BASEUL3 1645 (A)         BASEULHI 1646 (A)     
   GDLINE1 1647-1651 (A)    GDLINE2 1652-1656 (A)    GDLINE3 1657-1661 (A) 
   GDSTAT1 1662-1666 (A)    GDSTAT2 1667-1671 (A)    GDSTAT3 1672-1676 (A) 
   GDREF1 1677-1681 (A)     GDREF2 1682-1686 (A)     GDREF3 1687 (A)       
   GDCROS1 1688-1692 (A)    GDCROS2 1693 (A)         GDCROS3 1694 (A)      
   GDUNDR1 1695 (A)         GDUNDR2 1696 (A)         GDUNDR3 1697 (A)      
   GDLINEHI 1698-1702 (A)   GDSTATHI 1703-1707 (A)   GDREFHI 1708-1712 (A) 
   GDCROSHI 1713-1717 (A)   GDUNDRHI 1718 (A)        STA1_1 1719-1728 (A)  
   STA1_2 1729-1739 (A)     STA1_3 1740-1748 (A)     STA1_4 1749-1756 (A)  
   STA1_5 1757-1764 (A)     STA1_6 1765-1772 (A)     STA1_7 1773-1782 (A)  
   STA1_8 1783-1790 (A)     STA1_9 1791-1798 (A)     STA1_10 1799-1808 (A) 
   STA1_11 1809-1817 (A)    STA1_12 1818-1826 (A)    STA1_13 1827-1836 (A) 
   STA1_14 1837-1846 (A)    STA1_15 1847-1853 (A)    STA1_16 1854-1860 (A) 
   STA1_17 1861-1867 (A)    STA1_18 1868-1874 (A)    STA1_19 1875-1881 (A) 
   STA1_20 1882-1888 (A)    STA1_21 1889-1895 (A)    STA1_22 1896-1902 (A) 
   STA1_23 1903-1909 (A)    STA1_24 1910-1916 (A)    STA1_25 1917-1923 (A) 
   STA1_26 1924-1929 (A)    STA1_27 1930-1935 (A)    STA1_28 1936-1941 (A) 
   STA1_29 1942-1947 (A)    STA1_30 1948-1953 (A)    STA1_31 1954-1959 (A) 
   STA1_32 1960-1967 (A)    STA2_1 1968-1978 (A)     STA2_2 1979-1987 (A)  
   STA2_3 1988-1996 (A)     STA2_4 1997-2005 (A)     STA2_5 2006-2014 (A)  
   STA2_6 2015-2023 (A)     STA2_7 2024-2032 (A)     STA2_8 2033-2041 (A)  
   STA2_9 2042-2050 (A)     STA2_10 2051-2059 (A)    STA2_11 2060-2068 (A) 
   STA2_12 2069-2077 (A)    STA2_13 2078-2087 (A)    STA2_14 2088-2097 (A) 
   STA2_15 2098-2106 (A)    STA2_16 2107-2115 (A)    STA2_17 2116-2124 (A) 
   STA2_18 2125-2133 (A)    STA2_19 2134-2142 (A)    STA2_20 2143-2151 (A) 
   STA2_21 2152-2160 (A)    STA2_22 2161-2169 (A)    STA2_23 2170-2178 (A) 
   STA2_24 2179-2187 (A)    STA2_25 2188-2196 (A)    STA2_26 2197-2199 (A) 
   STA2_27 2200-2202 (A)    STA2_28 2203-2205 (A)    STA2_29 2206-2208 (A) 
   STA2_30 2209-2211 (A)    STA2_31 2212-2214 (A)    STA2_32 2215 (A)      
   STA3_1 2216-2225 (A)     STA3_2 2226-2234 (A)     STA3_3 2235-2243 (A)  
   STA3_4 2244-2252 (A)     STA3_5 2253-2255 (A)     STA3_6 2256-2258 (A)  
   STA3_7 2259-2261 (A)     STA3_8 2262-2269 (A)     STA3_9 2270-2277 (A)  
   STA3_10 2278-2285 (A)    STA3_11 2286-2293 (A)    STA3_12 2294-2301 (A) 
   STA3_13 2302 (A)         STA3_14 2303 (A)         STA3_15 2304 (A)      
   STA3_16 2305 (A)         STA3_17 2306 (A)         STA3_18 2307 (A)      
   STA3_19 2308 (A)         STA3_20 2309 (A)         STA3_21 2310 (A)      
   STA3_22 2311 (A)         STA3_23 2312 (A)         STA3_24 2313 (A)      
   STA3_25 2314 (A)         STA3_26 2315 (A)         STA3_27 2316 (A)      
   STA3_28 2317 (A)         STA3_29 2318 (A)         STA3_30 2319 (A)      
   STA3_31 2320 (A)         STA3_32 2321 (A)         NWSTAT1 2322-2331 (A) 
   NWSTAT2 2332-2342 (A)    NWSTAT3 2343-2352 (A)    NWSTAT4 2353-2362 (A) 
   NWSTAT5 2363-2372 (A)    NWSTAT6 2373-2381 (A)    NWSTAT7 2382-2391 (A) 
   NWSTAT8 2392-2398 (A)    SMAX1 2399-2407          SMAX2 2408-2416       
   SMAX3 2417-2425          SMAX4 2426-2433          SMAX5 2434-2441       
   SMAX6 2442-2449          SMAX7 2450-2457          SMAX8 2458-2465       
   SMAX9 2466-2471          SMAX10 2472-2478         SMAX11 2479-2484      
   SMAX12 2485-2490         SMAX13 2491-2496         SMAX14 2497-2502      
   SMAX15 2503-2508         SMAX16 2509-2514         SMAX17 2515-2520      
   SMAX18 2521-2526         SMAX19 2527-2532         SMAX20 2533-2538      
   SMAX21 2539-2544         SMAX22 2545-2550         SMAX23 2551-2556      
   SMAX24 2557-2562         SMAX25 2563-2568         SMAX26 2569-2574      
   SMAX27 2575-2580         SMAX28 2581-2586         SMAX29 2587-2592      
   SMAX30 2593-2598         SMAX31 2599-2604         SMAX32 2605-2609      
   SMIN1 2610-2613          SMIN2 2614-2617          SMIN3 2618-2621       
   SMIN4 2622-2625          SMIN5 2626-2629          SMIN6 2630-2633       
   SMIN7 2634-2637          SMIN8 2638-2641          SMIN9 2642-2645       
   SMIN10 2646-2649         SMIN11 2650-2653         SMIN12 2654-2657      
   SMIN13 2658-2661         SMIN14 2662-2665         SMIN15 2666-2669      
   SMIN16 2670-2673         SMIN17 2674-2677         SMIN18 2678-2681      
   SMIN19 2682-2685         SMIN20 2686-2689         SMIN21 2690-2693      
   SMIN22 2694-2697         SMIN23 2698-2701         SMIN24 2702-2705      
   SMIN25 2706-2709         SMIN26 2710              SMIN27 2711           
   SMIN28 2712              SMIN29 2713              SMIN30 2714           
   SMIN31 2715              SMIN32 2716              RETEXT1 2717-2744 (A) 
   RETEXT2 2745 (A)         RETEXT3 2746 (A)         RETEXT4 2747 (A)      
   RETEXT5 2748 (A)         RESTCAT 2749             FINECAT 2750          
   SUSFNCAT 2751            LCAT1 2752               LCAT2 2753            
   LCAT3 2754               LCATHI 2755              LCATS1 2756           
   LCATS2 2757              LCATS3 2758              LCATSHI 2759          
   LCATR1 2760              LCATR2 2761              LCATR3 2762           
   LCATRHI 2763             LCATC1 2764              LCATC2 2765           
   LCATC3 2766              LCATCHI 2767             LCATU1 2768           
   LCATU2 2769              LCATU3 2770              LCATUHI 2771 .        


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp14nid.sav'.
